.u-section-1 .u-sheet-1 {
  min-height: 955px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 423px;
}

.u-section-1 .u-container-layout-1 {
  padding: 23px 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 72px 0 8px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 7px 10px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 423px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 8px 15px;
}

.u-section-1 .u-image-1 {
  height: 146px;
  width: 404px;
  margin: 0 9px;
}

.u-section-1 .u-image-2 {
  width: 403px;
  height: 175px;
  margin: 56px 9px 0;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 513px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 1px 26px 30px;
}

.u-section-1 .u-image-3 {
  width: 502px;
  height: 457px;
  margin: 0 auto 0 33px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 513px;
}

.u-section-1 .u-container-layout-4 {
  padding: 17px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 22px;
}

.u-section-1 .u-image-4 {
  width: 500px;
  height: 283px;
  margin: 5px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 349px;
  }

  .u-section-1 .u-image-1 {
    height: 208px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 400px;
    height: 257px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-2 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 423px;
  }

  .u-section-1 .u-image-3 {
    width: 486px;
    height: 442px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 423px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-4 {
    width: 423px;
    height: 239px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 267px;
  }

  .u-section-1 .u-image-1 {
    height: 159px;
    width: 308px;
  }

  .u-section-1 .u-image-2 {
    width: 308px;
    height: 198px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 324px;
  }

  .u-section-1 .u-image-3 {
    width: 365px;
    height: 332px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-image-4 {
    width: 324px;
    height: 183px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1560px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 610px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 584px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1847px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 384px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 461px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 3px 6px 294px;
  }

  .u-section-1 .u-image-3 {
    width: 329px;
    height: 299px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 106px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 17px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -331px;
    margin-left: auto;
  }
}